<?php
$host = 'localhost'; // Ganti dengan host database Anda
$db = 'mdcc5937_mdc'; // Nama database
$user = 'mdcc5937_mdc'; // Username database
$pass = 'mdcc5937_mdc'; // Password database

// Membuat koneksi
$conn = new mysqli($host, $user, $pass, $db);

// Memeriksa koneksi
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>